.grid {
  padding: 0;
  margin: 13px 0 0 13px;
  /*width: 100%;*/
}

table.grid-header {
  width: 100%;
  font-size: 9pt;
}

table.grid-header .sort {
  text-align: left;
  vertical-align: middle;
  height: 25px;
}

table.grid-header .suggest {
  text-align: right;
  vertical-align: middle;
  height: 25px;
}

table.category-grid {
  font-size: 9pt;
  /*width: 100%;*/
  width: 616px;
  margin-top: 7px;
  table-layout: static;
  border-collapse: collapse;
  position: relative;
  padding: 0;
  margin: 0;
  /*float: right;
  clear: both;*/
}

table.category-grid ul {
  padding: 0;
  margin: 0;
}

table.category-grid li {
  list-style-type: none;
  margin: 0 0 0 30px;
  text-indent: -30px;
  white-space: nowrap;
}

table.category-grid td.category, table.category-grid td.pseudocategory {
  width: 196px;
  height: 225px;
  vertical-align: top;
}

table.category-grid td.padded {
  padding-left: 13px;
}

table.category-grid .box {
  width: 100%;
  height: 210px;
  font-size: 9pt;
}

table.category-grid .box .title {
  height: 45px;
  overflow: hidden;
}

table.category-grid .box .body {
  position: relative;
  height: 155px;
}

table.category-grid table.category-nav {
  width: 100%;
  font-size: 9pt;
}

table.category-nav .num-ideas {
  text-align: left;
  vertical-align: top;
}

table.category-nav .submit {
  text-align: right;
  vertical-align: top;
}

table.category-grid table.category-ideas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 20px;
  width: 190px;
}

table.category-grid table.category-ideas td { font-size: 9pt; }

td.pseudocategory h3.smalltitle,
td.category h3.smalltitle {
  font-size: 10pt;
}

td.pseudocategory h3 {
  width: 100%;
  /*background: #ccc;*/
  color: black;
  font-size: 11pt;
  margin: 0;
  font-weight: bold;
}

td.pseudocategory h3 a {
  color: black;
  background: inherit;
}

td.category h3 {
  width: 100%;
  /*background: #aaa;*/
  color: white;
  font-size: 11pt;
  margin: 0;
  font-weight: bold;
}

td.category h3 a {
  color: white;
  background: inherit;
}

.more {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 20px;
  width: 100%;
  padding-left: 4px;
}

td.dot { background-image: url('../images/list-dot.png');
         background-position: top left;
         background-repeat: no-repeat;
         background-color: white; width: 4px; }

#test {
  position: absolute;
  top: 3px;
  left: 9px;
  height: 2px;
  border: 1px black solid;
  width: 972px;
  padding: 0;
}

